
/* ****************** 4칸 레이아웃  ****************** */

.layout_120256_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_120256_ > div {;border:1px solid #CFCFD5}
.layout_120256_ > div:after {content:''; display:block; clear:both;}
.layout_120256_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_120256_ > div > .container_1 {width:25%;border-right:1px solid #CFCFD5}
.layout_120256_ > div > .container_2 {width:25%;border-right:1px solid #CFCFD5}
.layout_120256_ > div > .container_3 {width:25%;border-right:1px solid #CFCFD5}
.layout_120256_ > div > .container_4 {width:25%;}

@media (max-width:1023px){.layout_120256_ {padding:0 15px}
	.layout_120256_ > div > .container_1 { width:50%; ;border-bottom:1px solid #CFCFD5}
	.layout_120256_ > div > .container_2 { width:50%; ;border-bottom:1px solid #CFCFD5;border-right:0px}
	.layout_120256_ > div > .container_3 { width:50%; }
	.layout_120256_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_120256_ {min-width:1000px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120257_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#ffffff;color:#777777}
.html_120257_:after {content:''; display:block; clear:both;}
.html_120257_ a{text-decoration:none;color:#777777}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120258_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#ffffff;color:#777777}
.html_120258_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120259_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#00CBCB;color:#ffffff}
.html_120259_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_120260_ {overflow:hidden;line-height:40px;letter-spacing:0px;font-size:16px;font-weight:400;padding:0px;background-color:#fff;color:#777777}
.html_120260_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_120261_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_120261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_120261_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_120199_ {clear:both; min-width:320px; max-width:860px; margin:0 auto;}
.layout_120199_ > div {margin-left:-20px;}
.layout_120199_ > div:after {content:''; display:block; clear:both;}
.layout_120199_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_120199_ > div > .container_1 {width:33.333333333333%;}
.layout_120199_ > div > .container_2 {width:33.333333333333%;}
.layout_120199_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:900px){
	.layout_120199_ > div > .container_1 { width:50%; ;float:left}
	.layout_120199_ > div > .container_2 {width:50%; float:right}
	.layout_120199_ > div > .container_3 {clear:both; width:50%; padding-top:20px;;}
}

@media \0screen{
	.layout_120199_ {min-width:860px;}
}

/* ****************** 이미지  ****************** */

.img_120202_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120202_ * {box-sizing:border-box;}
.img_120202_ a {display:block; text-decoration:none;}
.img_120202_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_120201_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120201_ * {box-sizing:border-box;}
.img_120201_ a {display:block; text-decoration:none;}
.img_120201_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_120200_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_120200_ * {box-sizing:border-box;}
.img_120200_ a {display:block; text-decoration:none;}
.img_120200_ img {max-width:100%; vertical-align:top;}
